Page can't display after installing the QPM 4.0 in lms 3.1

Unanswered Question
May 28th, 2009
User Badges:

Hi,

After installed the QPM 4.0 in lms 3.1

it seems all the services are started exept appache.

kindly advice how to solve this issue


Thanks in advance.


  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Joe Clarke Thu, 05/28/2009 - 10:58
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

QPM4.0 and LMS 3.1 are incompatible. By installing QPM 4.0 on LMS 3.1, you have broken LMS. You will need to clean up the system, then reinstall LMS from scratch. QPM 4.0 must be installed on a separate server. You can install QPM 4.1 with LMS 3.1, but LMS must be installed first.

Actions

This Discussion